<!DOCTYPE html>
<html lang="en">
<!--
   hello4.html
   
   Copyright 2021 Leo <leo@leo-VirtualBox>
   
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
   
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   
   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
   MA 02110-1301, USA.
   
   
-->

<head>
<meta charset="utf-8" />
<title>Hello 4 </title> 
<meta name="generator" content="Geany 1.36" />
<link rel="stylesheet" href="styles.css"/>
</head>
	<script>
	msg1="Vous avez gagnez un Ifone"
	msg2="Domage une prochaine fois"
	function ecrireTitre(){
		document.getElementById("titre").innerHTML="Hello 4";
		document.getElementById("bouton").style.texteDecoration="none";
	}
	function popup() {
		document.getElementById("bouton").onclick=function() {
			alert(msg1);
			alert(msg2);
		}
	}
	</script>


<body>
	<h1><script>document.write("hello 4")</script></h1>
	
	<h3>Choisi une case</h3>
	
	<button onclick="alert(msg1)">case 1</button></script>
	<button onclick="alert(msg2)">case 2</button></script>


</html>
